:root {
	/**
	*
	* @see https://bootsnipp.com/tags/loader
	* @see https://bootsnipp.com/snippets/dlAQB
	*/


	/*colors*/
	--loader-color: 		#9370DB;
	--loader-color-before: 		#BA55D3;
	--loader-color-after: 		#FF00FF;
	}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:#fff;
    z-index:9999;
}


/*#loader {*/
    /*display: block;*/
    /*position: relative;*/
    /*left: 50%;*/
    /*top: 50%;*/
    /*width: 150px;*/
    /*height: 150px;*/
    /*margin: -75px 0 0 -75px;*/
    /*border-radius: 50%;*/
    /*border: 3px solid transparent;*/
    /*border-top-color: var( --loader-color );*/
    /*-webkit-animation: spin 2s linear infinite;*/
    /*animation: spin 2s linear infinite;*/
/*}*/
/*#loader:before {*/
    /*content: "";*/
    /*position: absolute;*/
    /*top: 5px;*/
    /*left: 5px;*/
    /*right: 5px;*/
    /*bottom: 5px;*/
    /*border-radius: 50%;*/
    /*border: 3px solid transparent;*/
    /*border-top-color: var( --loader-color-before );*/
    /*-webkit-animation: spin 3s linear infinite;*/
    /*animation: spin 3s linear infinite;*/
/*}*/
/*#loader:after {*/
    /*content: "";*/
    /*position: absolute;*/
    /*top: 15px;*/
    /*left: 15px;*/
    /*right: 15px;*/
    /*bottom: 15px;*/
    /*border-radius: 50%;*/
    /*border: 3px solid transparent;*/
    /*border-top-color: var( --loader-color-after );*/
    /*-webkit-animation: spin 1.5s linear infinite;*/
    /*animation: spin 1.5s linear infinite;*/
/*}*/
/*@-webkit-keyframes spin {*/
    /*0%   {*/
        /*-webkit-transform: rotate(0deg);*/
        /*-ms-transform: rotate(0deg);*/
        /*transform: rotate(0deg);*/
    /*}*/
    /*100% {*/
        /*-webkit-transform: rotate(360deg);*/
        /*-ms-transform: rotate(360deg);*/
        /*transform: rotate(360deg);*/
    /*}*/
/*}*/
/*@keyframes spin {*/
    /*0%   {*/
        /*-webkit-transform: rotate(0deg);*/
        /*-ms-transform: rotate(0deg);*/
        /*transform: rotate(0deg);*/
    /*}*/
    /*100% {*/
        /*-webkit-transform: rotate(360deg);*/
        /*-ms-transform: rotate(360deg);*/
        /*transform: rotate(360deg);*/
    /*}*/
/*}*/

